
IF OBJECT_ID('GLB_EMAIL_TEMPLATE') IS NULL
	BEGIN
		CREATE TABLE [dbo].[GLB_EMAIL_TEMPLATE](
			[CD_TEMP] [int] IDENTITY(1,1) NOT NULL,
			[DS_TEMP] [nvarchar](100) NULL,
			[ARQ_TEMP] [varbinary](max) NULL,
			[DT_CAD] [datetime] NULL,
		 CONSTRAINT [PK_GLB_EMAIL_TEMPLATE] PRIMARY KEY CLUSTERED 
		(
			[CD_TEMP] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
		) ON [PRIMARY]
	END